@charset "UTF-8";


/*--------------------------------------------------------------
共通
--------------------------------------------------------------*/
.sv .boxA .flexbox .ph {
	width: 50%;
}
.sv .boxA .flexbox .txt {
	width: 50%;
	padding-left: 50px;
	
	padding-left: 40px;
}

.sv .exbox h3:before,
.sv .exbox h3:after {
	display: none;
}
.sv .exbox h3 {
	background-color: #253477;
	color: #fff;
	padding: 10px 20px;
	margin-bottom: 20px;
	
	margin-bottom: 0;
}
.sv .exbox .flexbox {
	position: relative;
	margin-bottom: 50px;
	flex-direction: row-reverse;
}
.sv .exbox .flexbox .ph {
	width: 70%;
}
.sv .exbox .flexbox .txt {
	position: absolute;
	/*top: 200px;*/
	bottom: 0;
	width: 50%;
	left: 0;
	background-color: #fff;
	padding: 40px 30px 0 0;
	
	font-feature-settings: "palt";
}
.sv .exbox .flexbox .txt p {
	margin-bottom: 0;
}

.sv .boxC .flexbox {
	justify-content: space-between;
	flex-direction: row-reverse;
	margin-top: 30px;
}

.sv .boxC h4 {
}
.sv .boxC .ph {
	width: 50%;
	text-align: center;
}
.sv .boxC .txt {
	width: 47%;
}
.sv .boxC .txt ul {
	margin-bottom: 0;
}
.sv .boxC .txt li {
	font-size: 1.1rem;
	line-height: 1.4;
	border-bottom: 1px solid #b6b6b6;
	padding-bottom: 5px;
	margin-bottom: 5px;
}


/*--------------------------------------------------------------
屋根工事
--------------------------------------------------------------*/
#wrap_yane .boxA,
#wrap_yane .boxB {
	margin-bottom: 80px;
}
#wrap_yane .boxA {
}
#wrap_yane .boxB .flexbox {
	justify-content: space-between;
}
#wrap_yane .boxB .flexbox .box {
	width: 32.4%;
}
#wrap_yane .boxB h3 {
	text-align: center;
	font-size: 1.3rem;
	background-color: #253477;
	color: #fff;
	margin: 0;
	padding: 10px 5px;
}
#wrap_yane .boxB .ph {
	text-align: center;
	margin-bottom: 10px;
}
#wrap_yane .boxB .txt {
	font-size: 0.9rem;
	text-align: justify;
}

#wrap_yane .exbox {
	margin-bottom: 120px;
}
#wrap_yane .exbox h3 {
}
#wrap_yane .exbox .flexbox {
}
#wrap_yane .exbox .flexbox .ph {
}
#wrap_yane .exbox .flexbox .txt {
}
/*
#wrap_yane .boxC .flexbox {
	justify-content: space-between;
	flex-direction: row-reverse;
	margin-top: 30px;
}
#wrap_yane .boxC h3 {
	margin: 30px auto 20px;
	
	display: inline-block;
	position: relative;
    padding: 0 2.5em;
}
#wrap_yane .boxC h3:before,
#wrap_yane .boxC h3:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 3px;
    background-color: #253477;
}
#wrap_yane .boxC h3:before {
    left: 0;
}
#wrap_yane .boxC h3:after {
    right: 0;
}

#wrap_yane .boxC h4 {
	margin-bottom: 20px;
	color: #253477;
}
#wrap_yane .boxC .ph {
	width: 50%;
	text-align: center;
}
#wrap_yane .boxC .txt {
	width: 47%;
}
#wrap_yane .boxC .txt ul {
	margin-bottom: 0;
}
#wrap_yane .boxC .txt li {
	font-size: 1.1rem;
	line-height: 1.4;
	border-bottom: 1px solid #b6b6b6;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
*/

/*--------------------------------------------------------------
外壁塗装
--------------------------------------------------------------*/
#wrap_roof .boxA,
#wrap_roof .boxB {
	margin-bottom: 80px;
}


/*--------------------------------------------------------------
雨樋工事
--------------------------------------------------------------*/
#wrap_ame .boxA,
#wrap_ame .boxB {
	margin-bottom: 80px;
}



/*--------------------------------------------------------------
よくある質問
--------------------------------------------------------------*/
#wrap_faq {
}
#wrap_faq .wrap {
}
#wrap_faq details {
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 2%), 0 2px 3px -2px rgba(0 0 0 / 5%);
    background-color: #fff;
}
#wrap_faq summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
	
	padding: 20px 30px 20px 70px;
	font-size: 1.1rem;
	border: 1px solid #a3abd0;
	background-color: #f3f5fd;
}

#wrap_faq summary::before,
#wrap_faq .txt::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
	
	left: 20px;
	text-align: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	line-height: 40px;
}

#wrap_faq summary::before {
    color: #fff;
    content: "Q";
	background-color: #253477;
}

#wrap_faq summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #b2891d;
    border-right: 3px solid #b2891d;
    content: '';
    transition: transform .5s;
	
	width: 10px;
	height: 10px;
}

#wrap_faq details[open] summary::after {
    transform: rotate(225deg);
}

#wrap_faq details .txt {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
	padding: 20px 30px 20px 70px;
}

#wrap_faq details[open] .txt {
    transform: none;
    opacity: 1;
}

#wrap_faq details .txt::before {
    color: #253477;
    content: "A";
	border: 1px solid #253477;
}
#wrap_faq details .txt p {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
お客様の声
--------------------------------------------------------------*/

#wrap_voice .list {
	width: 80%;
	margin: 0 auto;
}
#wrap_voice .list .box {
	margin-bottom: 50px;
}
#wrap_voice .list .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#wrap_voice .list .icon {
	width: 15%;
	border-radius: 10px;
	background-color: #253477;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	padding: 15px;
}
/*
#wrap_voice .list .icon .inner {
	border-radius: 10px;
	background-color: #000;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	padding: 10px;
}
*/
#wrap_voice .list .txt:before {
    position: absolute;
    left: -15px;
    width: 15px;
    height: 30px;
    background-color: #f2f2f2;
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
    content: '';
}
#wrap_voice .list .txt {
	width: 80%;
    display: flex;
    align-items: center;
    position: relative;
    margin-left: 15px;
    padding: .8em 1.2em;
    border-radius: 5px;
    background-color: #f2f2f2;
    color: #333333;
	padding: 20px 30px;
}
#wrap_voice .list .txt .kind {
	display: inline-block;
	background-color: #b2891d;
	padding: 3px 5px 5px 6px;
	line-height: 1;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 10px;
}
#wrap_voice .txt h3 {
	font-size: 1.2rem;
	margin-bottom: 10px;
}
#wrap_voice .txt p {
	margin-bottom: 0;
}


/*--------------------------------------------------------------
施工事例
--------------------------------------------------------------*/
#wrap_wrklist .wrap {
}
#wrap_wrklist ul {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
#wrap_wrklist ul li{
	width: 25%;
	list-style-type: none;
	margin: 0;
	padding: 0 5px 20px;
}
#wrap_wrklist .inner {
}
#wrap_wrklist .ph {
	text-align: center;
}
#wrap_wrklist .ph img {
	object-fit: cover;
	width: 100%;
	height: 180px;
}
#wrap_wrklist .kind {
	display: inline-block;
	background-color: #b2891d;
	padding: 3px 5px 5px 6px;
	line-height: 1;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 5px;
}
#wrap_wrklist li h3 {
	font-size: 18px;
	margin: 0;
	letter-spacing: 0;
}

/*詳細ページ*/
header#wkstitle {
	margin-bottom: 30px;
}
header#wkstitle h2 {
	background-color: #253477;
	color: #fff;
	padding: 10px 20px 12px;
	margin: 0;
	font-size: 1.5rem;
}
header#wkstitle .kind {
	margin-top: 10px;
	display: inline-block;
	background-color: #b2891d;
	padding: 5px 10px 6px;
	line-height: 1;
	color: #fff;
	text-align: center;
	border-radius: 5px;
}

#wrap_works a {
	text-decoration: none;
}
#wrap_works a img {
	box-shadow: none;
}
#wrap_works {
}
#wrap_works .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#wrap_works .galarea {
	width: 50%;
}
#wrap_works .txtarea {
	width: 47%;
}
#wrap_works .galarea .mainph {
	text-align: center;
	border: 1px solid #fff;
}
#wrap_works .galarea .mainph a {
	text-decoration: none;
}
#wrap_works .galarea .mainph img {
	width: 100%;
	height: 450px;
	object-fit: cover;
	box-shadow: none;
}
#wrap_works .galarea .gal {
}
#wrap_works .gal ul {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
#wrap_works .gal ul li {
	margin: 0;
	padding: 0;
	width: 20%;
	list-style-type: none;
	letter-spacing: 0;
	line-height: 1;
	border: 1px solid #fff;
}
#wrap_works .gal li a {
}
#wrap_works .gal li a img {
	width: 100%;
	height: 100px;
	object-fit: cover;
}

.pnlink .post-navigation {
	background-color: #666;
	color: #fff;
	padding: 15px;
}
.pnlink .post-navigation a {
	color: #fff;
}
.pnlink .nav-links {
	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-between;*/
	font-size: 14px;
	line-height: 1.5;
	overflow: hidden;
}
.pnlink .post-navigation .nav-previous {
	width: 49%;
	margin: 0;
	float: left;
}
.pnlink .post-navigation .nav-next {
	width: 49%;
	margin: 0;
	text-align: right;
	float: right;
}
#wrap_works .btnbox {
	text-align: center;
	margin-top: 30px;
}
#wrap_works .btnbox .inner {
	display: inline-block;
	padding: 12px 10px;
	width: 150px;
	font-size: 18px;
	background-color: #253477;
	color: #fff;
	border-radius: 5px;
	line-height: 1.2;
	letter-spacing: 2px;
}

.wp-pagenavi a,
.wp-pagenavi span {
	padding: 3px 10px;
	border-radius: 5px;
	background-color: #ececec;
	color: #253477;
	border: none;
}
.wp-pagenavi span.current {
	background-color: #253477;
	color: #fff;
}

/*--------------------------------------------------------------
会社概要
--------------------------------------------------------------*/



/*--------------------------------------------------------------
お問い合わせ
--------------------------------------------------------------*/
#wrap_contact .message {
	width: 80%;
	margin: 0 auto;
	font-size: 110%;
	line-height: 2;
}
#wrap_contact .telbox {
	text-align: center;
	background-color: #edf1ff;
	padding: 50px 30px;
	max-width: 800px;
	margin: 0 auto 50px;
}
#wrap_contact .telnum {
	font-size: 2rem;
	margin-bottom: 10px;
}
#wrap_contact .telnum i {
	font-size: 90%;
	margin-right: 5px;
}


.wpcf7-form {
	font-size: 100%;
	font-weight: 400;
	letter-spacing: 1px;
}
.formarea {
}
.formarea th {
	font-weight: 500;
	color: #222;
	width: 35%;
}
.formarea th span {
	padding: 2px 5px 3px;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	margin-left: 5px;
	border-radius: 5px;
	line-height: 1.2;
	color: #fff;
	letter-spacing: 0;
}
.formarea th span.nini {
	background-color: #999;
}
.formarea td.over {
	display: flex;
    align-items: center;
}
.formarea td.over span.mk {
	margin-right: 5px;
}
.formarea input {
	background-color: #fff;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: 1px solid #E4E4E4;
	color: #333;
}
.formarea input[type="submit"] {
	background-color: #07477d;
	display: inline-block;
	font-size: 100%;
	letter-spacing: 2px;
	width: 150px;
	color: #fff;
}
.formarea .btnbox {
	text-align: center;
}
.formarea .bikoubox01 {
	background-color: #fff2f1;
	margin-bottom: 30px;
	padding: 20px;
}
.formarea input.wd01,
.formarea input[type="text"]#zip {
	width: 100px;
}
/*--------------------------------------------------------------
プライバシーポリシー
--------------------------------------------------------------*/



/*--------------------------------------------------------------

--------------------------------------------------------------*/



/*--------------------------------------------------------------

--------------------------------------------------------------*/


























